<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">

    <RelativeLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="2"
        android:gravity="center">

        <TextView
            android:id="@+id/tv_price"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:lineSpacingExtra="0dp"
            android:textColor="@color/course_color_FF9100"
            android:textSize="26sp"
            android:textStyle="bold"
            tools:text="50" />

        <TextView
            android:id="@+id/tv_discountCont"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tv_price"
            android:gravity="center_horizontal"
            android:lineSpacingExtra="0dp"
            android:textColor="@color/course_color_FF9100"
            android:textSize="10sp"
            tools:text="满500元可用" />

    </RelativeLayout>

    <RelativeLayout
        android:layout_width="0dp"
        android:layout_height="match_parent"
        android:layout_weight="5"
        android:paddingLeft="16dp"
        android:paddingRight="2dp">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_marginTop="17dp"
            android:layout_marginRight="10dp"
            android:layout_toLeftOf="@+id/tv_use"
            android:ellipsize="end"
            android:maxLength="20"
            android:maxLines="1"
            android:textColor="@color/course_color_242424"
            android:textSize="15sp"
            tools:text="咨询优惠券" />

        <TextView
            android:id="@+id/tv_duration"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tv_title"
            android:layout_marginTop="1dp"
            android:text="有效期至2018-08-31"
            android:textColor="@color/course_color_242424"
            android:textSize="11sp" />


        <TextView
            android:id="@+id/tv_use"
            android:layout_width="wrap_content"
            android:layout_height="22dp"
            android:layout_alignParentRight="true"
            android:layout_marginTop="16dp"
            android:layout_marginRight="12dp"
            android:background="@drawable/course_background_course_coupon_detail_use"
            android:gravity="center"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:text="使用"
            android:textColor="@color/white"
            android:textSize="12sp"
            android:visibility="gone"
            tools:visibility="visible" />


        <TextView
            android:id="@+id/tv_use_condition"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginTop="1dp"
            android:layout_marginBottom="14dp"
            android:text="指定课程使用"
            android:textColor="@color/course_color_666666"
            android:textSize="11sp" />

    </RelativeLayout>
</merge>
